<?xml version="1.0" encoding="utf-8" standalone="yes"?><feed xmlns="http://www.w3.org/2005/Atom"><generator uri="https://gohugo.io" version="0.141.0">Hugo v0.141.0</generator><id>https://millironx.millironx.page/@indiewebpub/videos/</id><link rel="self" type="application/atom+xml" href="https://millironx.millironx.page/@indiewebpub/videos/feed.xml"/><link rel="alternate" type="text/html" href="https://millironx.millironx.page/@indiewebpub/videos/"/><updated>2025-03-31T00:14:19+00:00</updated><title>Videos on Milliron X</title><entry><id>https://millironx.millironx.page/@indiewebpub/videos/rlri-hype-video/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/890db71a-6cf1-471d-9dc3-513b7e0ffa56"/><title>RLRI Hype Video</title><published>2023-11-07T00:48:13+00:00</published><updated>2023-11-07T00:48:13+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="christian veterinary mission"/><category term="promotion"/><category term="real life real impact"/><summary type="text">
Are you ready for Real Life Real Impact 2024? Because we here at Kansas State University are! Here’s a sneak preview of what to expect in January.
More info and signup at https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Are you ready for Real Life Real Impact 2024? Because we here at Kansas State University are! Here&amp;rsquo;s a sneak preview of what to expect in January.&lt;/p>
&lt;p>More info and signup at &lt;a
 href="https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central">https://cvm.org/real-life-real-impact-detail/real-life-real-impact-central&lt;/a>&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ag-olympics-reel/</id><link rel="alternate" href="https://youtube.com/watch?v=jhLJp3OFsYM"/><title>Farm Bureau Ag Olympics Reel</title><published>2017-02-16T00:00:00+00:00</published><updated>2017-02-16T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><summary type="text">
The Albany County Farm Bureau Young Farmer’s and Rancher’s committee asked me to come and shoot a highlight reel of the Ag Olympics booth they ran at the Wyoming Football Wyoming Needs Agriculture Day. I gave away all rights to this one except for bragging rights.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>The Albany County Farm Bureau Young Farmer&amp;rsquo;s and Rancher&amp;rsquo;s committee asked me to
come and shoot a highlight reel of the Ag Olympics booth they ran at the Wyoming
Football Wyoming Needs Agriculture Day. I gave away all rights to this one
except for bragging rights.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/if-you-come-out-to-the-fair/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/3a872dbf-4141-4bec-8a0c-11f5c1db2328"/><title>If You Come Out To The Fair</title><published>2016-11-13T00:28:26+00:00</published><updated>2016-11-13T00:28:26+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="agriculture"/><category term="albany county fair"/><category term="gopro"/><summary type="text">
A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see “if you come out to the fair.” Filmed entirely during the 2016 Albany County Fair.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see &amp;ldquo;if you come out to the fair.&amp;rdquo; Filmed entirely during the 2016 Albany County Fair.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/justins-reel/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/fa875d9c-61b1-4820-a5a2-42fda8696026"/><title>Justin's Reel</title><published>2016-11-07T21:11:02+00:00</published><updated>2016-11-07T21:11:02+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="agriculture"/><category term="albany county fair"/><category term="outtakes"/><summary type="text">
A less romantic look at the 2016 Albany County Fair. Named for Justin Chatfield, the boy speaking during the opening scene. Music: “Jenny’s Theme” by Jason Shaw (http://audionautix.com)</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A less romantic look at the 2016 Albany County Fair. Named for Justin Chatfield, the boy speaking during the opening scene.
Music: &amp;ldquo;Jenny&amp;rsquo;s Theme&amp;rdquo; by Jason Shaw (&lt;a
 href="http://audionautix.com">http://audionautix.com&lt;/a>)&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/albany-county-fair---2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/eb574ea9-4e3f-42bb-8816-efaf4815e0f5"/><title>Albany County Fair - 2015</title><published>2016-02-01T11:46:10+00:00</published><updated>2016-02-01T11:46:10+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="agriculture"/><category term="albany county fair"/><category term="gopro"/><category term="promotion"/><summary type="text">
A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ai-2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/8ab3035a-6097-4b8a-bc6a-8621a0c97f14"/><title>AI 2015</title><published>2015-12-15T11:20:23+00:00</published><updated>2015-12-15T11:20:23+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><author><name>Amanda Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</uri></author><category term="video"/><category term="agriculture"/><category term="artificial insemination"/><category term="cattle"/><category term="gopro"/><summary type="text">
Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.
Music: “Thingamajig” by Jason Shaw (http://audionautix.com)
Starring: Thomas A. Christensen II, Amanda Christensen</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p>
&lt;p>Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a
 href="http://audionautix.com">http://audionautix.com&lt;/a>)&lt;/p>
&lt;p>Starring: &lt;a
 href="https://millironx.com/">Thomas A. Christensen II&lt;/a>, &lt;a
 href="https://millironx.com/people/amanda-christensen">Amanda Christensen&lt;/a>&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/in-the-hayfields/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/a755f140-123a-4435-8002-0da2d0c831e9"/><title>In The Hayfields</title><published>2015-11-05T19:32:44+00:00</published><updated>2015-11-05T19:32:44+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="agriculture"/><category term="gopro"/><summary type="text">
A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ranching-like-a-hero/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/8a67e4f5-e0c4-43bb-80ff-037cfd9eb5b9"/><title>Ranching Like A Hero</title><published>2015-07-10T18:23:48+00:00</published><updated>2015-07-10T18:23:48+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="agriculture"/><category term="gopro"/><category term="ranching"/><category term="wyoming"/><summary type="text">
No acting. No retakes. Not even a “Pose for the camera!” Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver. Music: “Swansong (Instrumental Version)” by Josh Woodward (http://www.joshwoodward.com/)</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>No acting. No retakes. Not even a &amp;ldquo;Pose for the camera!&amp;rdquo; Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver.
Music: &amp;ldquo;Swansong (Instrumental Version)&amp;rdquo; by Josh Woodward (&lt;a
 href="http://www.joshwoodward.com/">http://www.joshwoodward.com/&lt;/a>)&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/non-verum-the-mystery-killer/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/03ac71e5-69b2-4c3d-b8b2-da98055cd953"/><title>Non Verum: The Mystery Killer</title><published>2015-06-12T11:58:14+00:00</published><updated>2015-06-12T11:58:14+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term=" disease"/><category term="mocumentary"/><category term="virus"/><summary type="text">
During the winter of 2003-2004, a mysterious disease rampaged through the United States and Russia unknown to a majority of people, killing thousands of people, and maiming scores of livestock. This is the story of the least-known epidemic in history, as told by the people who conquered the illness in the end.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>During the winter of 2003-2004, a mysterious disease rampaged through the United States and Russia unknown to a majority of people, killing thousands of people, and maiming scores of livestock. This is the story of the least-known epidemic in history, as told by the people who conquered the illness in the end.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/the-high-plains-4-h-carnival-booth-2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/09acf498-9909-4569-8193-630e1e80e27b"/><title>The High Plains 4-H Carnival Booth 2015</title><published>2015-03-20T00:00:00+00:00</published><updated>2015-03-20T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h carnival"/><category term="albany county 4-h"/><category term="marti gras"/><category term="rubber band guns"/><category term="shooting gallery"/><summary type="text">
Each year, the Albany County 4-H Council holds a county-wide carnival, and each club in Albany County must make a booth to run during the carnival. This year, the carnival theme was “Marti Gras” (even though the date did not coincide with Marti Gras). Not to be deterred, the High Plains 4-H Club, under the leadership of our carnival committee chairman, David Decker, made our traditional rubber-band shooting gallery booth, which of course featured the notorious HIGH PLAINS CARNIVAL CONTRAPTION. Not to sound like I’m bragging, but it won 1st place at the carnival.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Each year, the Albany County 4-H Council holds a county-wide carnival, and each club in Albany County must make a booth to run during the carnival. This year, the carnival theme was &amp;ldquo;Marti Gras&amp;rdquo; (even though the date did not coincide with Marti Gras). Not to be deterred, the High Plains 4-H Club, under the leadership of our carnival committee chairman, David Decker, made our traditional rubber-band shooting gallery booth, which of course featured the notorious HIGH PLAINS CARNIVAL CONTRAPTION. Not to sound like I&amp;rsquo;m bragging, but it won 1st place at the carnival.&lt;/p>
&lt;hr>
&lt;p>CREDITS
High Plains 4-H Club Carnival Committee Chairman
David Decker
Music
&amp;ldquo;Hustle&amp;rdquo; by Kevin MacLeod (incompetech.com)
Everything else (well, almost)
Yours truly (Thomas A. Christensen II)&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/repetition---reloading/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/2e3e1eb8-c732-4f3f-a5a3-dd962fc21dc3"/><title>Repetition - Reloading</title><published>2015-02-16T00:00:00+00:00</published><updated>2015-02-16T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="firearms"/><category term="reloading"/><category term="repetition"/><summary type="text">
Reloading ammunition - a repetitious task if ever there was one. Special thanks to my dad for his help on reloading, lighting and camera setup, and reviewing the edited product. Music: “Prelude No. 14” by Chris Zabriskie (chriszabriskie.com) Obtained from the Vimeo Music Store: vimeo.com/musicstore/track/53821/prelude-no-14-by-chris-zabriskie/ Created for the Weekend Challenge: Vimeo Weekend Challenge</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Reloading ammunition - a repetitious task if ever there was one. Special thanks to my dad for his help on reloading, lighting and camera setup, and reviewing the edited product. Music: &amp;ldquo;Prelude No. 14&amp;rdquo; by Chris Zabriskie (chriszabriskie.com) Obtained from the Vimeo Music Store: vimeo.com/musicstore/track/53821/prelude-no-14-by-chris-zabriskie/ Created for the Weekend Challenge: Vimeo Weekend Challenge&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/haying-time/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/7881c777-9fbd-456d-a832-d30a513c4fa1"/><title>Haying Time</title><published>2015-02-02T00:00:00+00:00</published><updated>2015-02-02T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="gopro"/><category term="haying"/><category term="ranching"/><summary type="text">
The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: “Timen Passing By” by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: &amp;ldquo;Timen Passing By&amp;rdquo; by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/the-christmas-cannon/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/949a3087-5bd5-4884-8a74-bbb131cf788e"/><title>The Christmas Cannon</title><published>2014-12-26T15:45:36+00:00</published><updated>2014-12-26T15:45:36+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="christmas"/><category term="firearms"/><category term="gopro"/><category term="winter"/></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/cow-roundup-and-loading---september-28-2014/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/fc9384cd-78d6-49be-a3cf-326eff1a5899"/><title>Cow Roundup and Loading - September 28, 2014</title><published>2014-12-11T00:00:00+00:00</published><updated>2014-12-11T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="cows"/><category term="gopro"/><category term="ranching"/><summary type="text">
The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/cow-herding-with-magica---1/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/dcc75221-2935-44fe-85ac-10df5c6f2d2b"/><title>Cow Herding with Magica - 1</title><published>2014-12-04T00:00:00+00:00</published><updated>2014-12-04T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="cows"/><category term="horseriding"/><summary type="text">
On a cloudy day, Magica was ready to go get the cows and move them to their new pasture.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>On a cloudy day, Magica was ready to go get the cows and move them to their new pasture.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/cow-herding-with-magica---2/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/4f4ab790-90fc-443e-86c0-d9807adb8e68"/><title>Cow Herding with Magica - 2</title><published>2014-12-02T00:00:00+00:00</published><updated>2014-12-02T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="cows"/><category term="herding"/><category term="horseriding"/><summary type="text">
It was time to bring the cows in for pregchecking, and I captured it all with my GoPro. Here is a selected scene where Magica helps out.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>It was time to bring the cows in for pregchecking, and I captured it all with my GoPro. Here is a selected scene where Magica helps out.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/the-wild-wests-bloopers/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/4c074d08-6b1c-4d71-8a38-32efdbc27f55"/><title>The Wild West's Bloopers</title><published>2014-12-01T00:00:00+00:00</published><updated>2014-12-01T00:00:00+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="video"/><category term="4-h"/><category term="bloopers"/><summary type="text">
Just because the West wasn’t wild doesn’t mean that there weren’t some wildly funny mistakes made there. Entered in the Wyoming State 4-H FilmFest.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Just because the West wasn&amp;rsquo;t wild doesn&amp;rsquo;t mean that there weren&amp;rsquo;t some wildly funny mistakes made there. Entered in the Wyoming State 4-H FilmFest.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/videos/the-wild-west-wasnt-so-wild-after-all/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/9f69d79d-280a-4403-aced-6bcdb9ce1012"/><title>The Wild West Wasn't So Wild After All!</title><published>2014-11-22T00:00:00+00:00</published><updated>2014-11-22T00:00:00+00:00</updated><author><name>Amanda Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</uri></author><author><name>Malea Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/malea-christensen/</uri></author><author><name>Thaddaeus Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/thaddaeus-christensen/</uri></author><author><name>Cecilia Hewlett</name><uri>https://millironx.millironx.page/@indiewebpub/people/cecilia-hewlett/</uri></author><author><name>Jeremiah Hewlett</name><uri>https://millironx.millironx.page/@indiewebpub/people/jeremiah-hewlett/</uri></author><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><author><name>Christiana Hewlett</name><uri>https://millironx.millironx.page/@indiewebpub/people/christiana-hewlett/</uri></author><author><name>Colette Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/colette-christensen/</uri></author><author><name>Jedidiah Hewlett</name><uri>https://millironx.millironx.page/@indiewebpub/people/jedidiah-hewlett/</uri></author><author><name>Cindi Hewlett</name><uri>https://millironx.millironx.page/@indiewebpub/people/cindi-hewlett/</uri></author><category term="video"/><category term="4-h"/><category term="documentary"/><category term="history"/><category term="wild west"/><summary type="text">
Mention the West to the average person, and images of gunfights, barfights, and train robberies appear in their mind. Recently. historians have begun to refute these visions, though. Learn about what made the Wild West really quite tame compared to today’s civilization from the words of historians like Thomas E. Woods, Jr, Terry Anderson, and Peter Hill. Then listen to old westerners like Buffalo Bill Cody, J. H. Beadle, and a gold miner tell what they knew about the “Wild West.”</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Mention the West to the average person, and images of gunfights, barfights, and train robberies appear in their mind. Recently. historians have begun to refute these visions, though. Learn about what made the Wild West really quite tame compared to today&amp;rsquo;s civilization from the words of historians like Thomas E. Woods, Jr, Terry Anderson, and Peter Hill. Then listen to old westerners like Buffalo Bill Cody, J. H. Beadle, and a gold miner tell what they knew about the &amp;ldquo;Wild West.&amp;rdquo;&lt;/p>
&lt;p>Inspired by Thomas E. Woods, Jr.: &amp;ldquo;Was the &amp;lsquo;Wild West&amp;rsquo; Really So Wild?&amp;rdquo; in &lt;em>33 Questions About American History You&amp;rsquo;re not Supposed to Ask&lt;/em> (book)&lt;/p>
&lt;p>Other sources include:&lt;/p>
&lt;ul>
&lt;li>Abbot, E. C. &amp;amp; Smith, Helena Huntington. &lt;em>We Pointed Them North: Recollections of a Cowpuncher&lt;/em> (book)&lt;/li>
&lt;li>Anderson, Terry L. &amp;amp; Hill, Peter J. &lt;em>The Not So Wild, Wild West&lt;/em> (book).
Morriss, Andrew P. &amp;ldquo;Hayek &amp;amp; Cowboys: Customary Law in the American West&amp;rdquo; in &lt;em>NYU Journal of Law &amp;amp; Liberty&lt;/em> (journal). Retrieved from heinonline.org/&lt;/li>
&lt;li>Tierney, John. &amp;ldquo;The Mild, Mild West&amp;rdquo; in &lt;em>The New York Times&lt;/em> (newspaper). Retrieved from search.proquest.com.proxy.lccc.wy.edu/&lt;/li>
&lt;/ul>
&lt;p>Entered in the Wyoming State 4-H FilmFest.&lt;/p>
&lt;p>&lt;strong>CREDITS&lt;/strong>&lt;/p>
&lt;p>Directed by &lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/p>
&lt;p>Producers:&lt;/p>
&lt;ul>
&lt;li>&lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>Screenplay by &lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/p>
&lt;p>&lt;strong>CAST&lt;/strong>&lt;/p>
&lt;ul>
&lt;li>Host: &lt;a
 href="https://millironx.com/people/amanda-christensen">Amanda Christensen&lt;/a>&lt;/li>
&lt;li>Billy the Kid: &lt;a
 href="https://millironx.com/people/thaddaeus-christensen">Thaddaeus Christensen&lt;/a>&lt;/li>
&lt;li>Pat Garret: &lt;a
 href="https://millironx.com/people/jeremiah-hewlett">Jeremiah Hewlett&lt;/a>&lt;/li>
&lt;li>Reporter: &lt;a
 href="https://millironx.com/people/malea-christensen">Malea Christensen&lt;/a>&lt;/li>
&lt;li>Buffalo Bill: &lt;a
 href="https://millironx.com/people/thaddaeus-christensen">Thaddaeus Christensen&lt;/a>&lt;/li>
&lt;li>J. H. Beadle: &lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/li>
&lt;li>Miner: &lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>&lt;strong>MUSIC&lt;/strong>&lt;/p>
&lt;p>&amp;ldquo;Billy the Kid&amp;rdquo; by Traditional, performed by:&lt;/p>
&lt;ul>
&lt;li>&lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/amanda-christensen">Amanda Christensen&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/malea-christensen">Malea Christensen&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/thaddaeus-christensen">Thaddaeus Christensen&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/christiana-hewlett">Christiana Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/cecilia-hewlett">Cecilia Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/jeremiah-hewlett">Jeremiah Hewlett&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>Recorded and Mixed by &lt;a
 href="https://millironx.com/people/thomas-a.-christensen-ii">Thomas A. Christensen II&lt;/a>&lt;/p>
&lt;p>&lt;strong>COSTUMES&lt;/strong>&lt;/p>
&lt;ul>
&lt;li>&lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/christiana-hewlett">Christiana Hewlett&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>&lt;strong>ON SITE AUDIO RECORDING&lt;/strong>&lt;/p>
&lt;ul>
&lt;li>&lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/christiana-hewlett">Christiana Hewlett&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>&lt;strong>TRANSPORTATION&lt;/strong>&lt;/p>
&lt;ul>
&lt;li>&lt;a
 href="https://millironx.com/people/colette-christensen">Colette Christensen&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/jedidiah-hewlett">Jedidiah Hewlett&lt;/a>&lt;/li>
&lt;li>&lt;a
 href="https://millironx.com/people/cindi-hewlett">Cindi Hewlett&lt;/a>&lt;/li>
&lt;/ul>
&lt;p>Special thank to the &lt;a
 href="https://wyoparks.wyo.gov/index.php/places-to-go/wyoming-territorial-prison">Wyoming Territorial Park&lt;/a> for use of their Old West Town.&lt;/p>
</content></entry></feed>